@font-face {
    font-family: 'SeganLight';
    src: url('segan-light-webfont.eot');
    src: url('segan-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('segan-light-webfont.woff') format('woff'),
         url('segan-light-webfont.ttf') format('truetype'),
         url('segan-light-webfont.svg#SeganLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
html,
body {
	background:#A2C626;
	color:#333333;
	font-family: Arial, sans-serif;
	line-height:16px;
}
.chromeframe{
	z-index:999; height:25px; width:100%;
	background:red; text-align:center; position:absolute;
	left:0; top:120px; font-size:1.15em;}
.chromeframe a{color:#fff;}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.grid{
	display: inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
}
a{text-decoration:none;}
a,
#mail{color:#0033CC;}
a:hover{text-decoration:none; color:#555;}
h1{
	font-size:1.40em;
	font-weight:700;
	margin:0;
	line-height:1em;
	margin-top:0.5em;
	margin-bottom:1em;
}
.small{font-size:0.85em;}
#container{
	background:#fff;
	margin-bottom:2em;
}
#header{
	height:400px;
	position:relative;
	background:#A2C626;
}
/*menu-g-sec sec-menu*/
#menu-sec{
	bottom:7%;
	width:100%;
}
#menu-g-sec{display:block;}
#menu-s-sec, 
#menu-s-sec #toggle-navigazione{display:none;}
#menu-g-sec #sec-menu {
	margin:0;
	padding:0;
    list-style: none;
	text-align:center;
} 
#menu-g-sec #sec-menu  li {
	font-size: 1.35em;
	display:inline;
	padding:0.4em 0;
	background: #C0D877 url("../imgs/bgmenu-gli.gif"); background-repeat : no-repeat; background-position : left top;
}
#menu-g-sec #sec-menu  li a {
    color: #004B24;
	width:25%;
	text-align: center;
    text-decoration:none;
	display:inline-block;
}
#menu-g-sec #sec-menu  li:first-child {background: #C0D877;}
#menu-g-sec #sec-menu  li a.active{color: #ffffff;}
#menu-g-sec #sec-menu  li:hover {color: #ffffff; background:#CDE094;}
/*menu-g-sec sec-menu*/
/*menu-g main-menu*/
#menu{
	width:100%;
	margin-top:0.5em;
}
#menu-g{display:block;}
#menu-s-sec, 
#menu-s-sec #toggle-navigazione{display:none;}
#menu-g #main-menu {
	margin:0;
	padding:0;
    list-style: none;
	text-align:center;
} 
#menu-g #main-menu  li {
	font-size: 1.35em;
	display:inline;
	background: #ffffff;
}
#menu-g #main-menu  li a {
    color: #004B24;
	font-weight:500;
	padding:0.4em 0;
	width:33%;
	text-align: center;
    display:inline-block;
}
#menu-g #main-menu  li a.active{color: #A2C626;}
#menu-g #main-menu  li a:hover {color: #A2C626; background:#eee;}
/*menu-g main-menu*/
/*sub-menu*/
.sub-menu{ padding:1em 0; font-size: 1.1em; background:#A2C626;}
.nav-list > li{line-height: 15px;}
.nav-list > li > a {padding: 10px 12px; color:#004B24; margin-left:-20px; margin-right:-20px;}
.nav-list > li > a:hover{background:#CDE094;}
.nav-list > .active > a,
.nav-list > .active > a:hover{background:#CDE094;color:#004B24;text-shadow: 0 0 0 ;}
/*sub-menu*/
#logo,
#coccarda,
#social,
#menu-sec{position:absolute;}
#coccarda{top:2%; left:2%;}
#logo{bottom:20%; right:2%;}
#social{top:-40%; right:0;}
#logo,
#coccarda,
#menu-sec{z-index:99;}
#logo img,
#coccarda img,
#facebook img,
#twitter img,
#gplus img
#youtube img,
.img-news img{
	width:100%;
	height:auto;
}
.bar{background:#A2C626; height:2em; position:relative;}
#bar-i-top,
#bar-i-bottom{background: url(../imgs/bar-i.jpg) repeat-x center center; height:0.5em;}
#bar-i-top{margin-top:0.2em;margin-bottom:0.2em;}
#bar-i-bottom{margin-top:2em;}
.news{margin-top:3em; margin-bottom:3em; width:25%; margin-left:6.3%;}
.news-int{background:#A2C626; border:1px solid #A2C626;}
.news-int-t{ border:1px solid #A2C626;}
h1,
.title-news{font-family: 'SeganLight', Arial, sans-serif; color:#084535;}
.title-news{font-weight:bold; font-size:1.05em; margin-bottom:0.2em;}
.img-news{padding:1em; border-bottom:1px solid #fff;}
.des-news{font-size:0.95em; padding:2em 1.5em;}
.text{text-align:justify; padding: 3em;}
.textpr{text-align:justify; padding:1em 3em;}

.textpr p{margin:0.3em 0 0 0;}
#indir{line-height:1.2em; padding:2em 0;}
#indir p{ margin:0;}
#indir h1{ line-height:1em; margin:0.5em 0;}
#map-canvas {
    height: 450px;
	margin: 0px;
	padding: 0px;
}
#map-canvas img{ max-width:none;}
/*-------*/
#prodotto{margin-top:1em; margin-bottom:2em;}
#name-prod,
#des-prod{padding-right:2em;}
#des-prod{text-align:justify;}
#eleprod{margin-bottom:4em;}
.back,
.backpr,
.backpr2{text-align:right; margin-bottom:1em; font-size:0.95em;}
.backpr i,
.back i ,
.backpr2 i {margin-top:1px;}
.backpr{margin-top:-1em;}
.backpr2{margin-top:-0.5em;border-bottom:1px solid #A2C626;}

.eleprod {width:18%; padding:1%; text-align:center; }
.eleprod a{display:inline-block; width:100%; padding-top:1em; padding-bottom:1em; color: #004B24; background:#C0D877;}
.eleprod a:hover{background:#eeeeee}
/*-------*/
#footer{
	text-align:center;
	padding:1em 1em;
	margin:0.5em 0 1em ;
	font-size:1em;	
	font-weight:500;
	color:#000000;
}
@media (max-width: 1200px) {
	.imageRow {padding-left:0 !important;}
}
@media (max-width: 979px) {
	.news{width:30%; margin-left:2.5%;}
	#menu-g #main-menu  li a,
	#menu-g-sec #sec-menu  li a {font-size:0.85em;}
}
@media (max-width: 767px) {
	.news{clear:both; width:50%; margin-left:25%;}
	.img-news img{
		width:50%;
		height:auto;
		display:block;
		margin:0 auto;
	}
	
	#coccarda{display:none;}
	#logo{top:37%; right:2%;}
	#bar-i-top{display:none;}

	#menu-sec{ bottom:10px;}
	#menu-g-sec #sec-menu  li a {
		width:100%;
	}
	#menu-g-sec #sec-menu  li {
		display:block;
		border-bottom:1px solid #555;
		background: #C0D877;
	}
	#menu{margin-top:0;}
	#menu-g #main-menu  li a {
		width:100%;
	}
	#menu-g #main-menu  li {
		display:block;
		border-bottom:1px solid #ccc;
	}
	#indir{text-align:center;}
	#img-prod{padding:0.5em 1em;}
	#name-prod,
	#des-prod{padding-left:1em;}
	.eleprod {width:90%; margin-left:5%; padding:1% 0; text-align:center; display:block;}
}
@media (max-width: 480px) {
	.img-news img{width:90%;}
}